'#edges': 36
'#faces': 2108
'#norms': 1596
'#parts': 1
'#points': 24
'#sharp': 36
'#surfs': 14
'#verts': 1056
bbox: [-7.000001, -2.000001, -2.000001, 7.000001, 1.0e-06, 102.000001, 14.000002,
  2.0000020000000003, 104.000002]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 104.95713639386324
gaus_curv: 0.0
max_length: 0.0010495713639386325
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00854280/00854280_6d271157bf1d6b3eda798220_step_000.step
surface: 3.4694469519536157e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane]
tolerance: 1.0495713639386323e-05
volume: 5.204170427930424e-16
